body { padding: 0; margin: 0; background: #E8E9EB; font-family: Arial, Tahoma, Geneva, sans-serif; font-size: 80%; }
table { font-size: 1em; }

input, textarea, select { font-family: Arial, Tahoma, Helvetica, Geneva; }

A:link { COLOR: black; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none }
A:visited { COLOR: black; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none }
A:hover { COLOR: black;	FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none }

form { margin: 0; }
input, textarea, select { font-family: Tahoma, Arial, Geneva; font-size: 11px; }
input.submit { border-width: 1px; border-style: solid; border-color: #fff #000 #000 #fff; background: #447293 no-repeat; color: #fff; font-size: 11px; padding: 4px; }
input.submit-sm { border-width: 1px; border-style: solid; border-color: #fff #000 #000 #fff; background: #447293  no-repeat; color: #fff; font-size: 11px; padding: 0 3px; }
input.submit_input { border-width: 1px; border-style: solid; border-color: #fff #000 #000 #fff; background: #447293  no-repeat; color: #fff; font-size: 11px; padding: 4px; }
table, img { border: 0; }
td p:first-child, td h2:first-child { margin-top: 0; }

#menu { padding: 0; width: 200px;  }
#menu ul { display: block; margin: 0; padding: 0; color: #003459;  }
#menu li { display: block; margin: 0; padding: 7px 26px; list-style-type: none; }
#menu .active { background: #fff; font-weight: bold; }

.table { border-left: 1px solid #48799D; border-right: 1px solid #48799D; border-bottom: 1px solid #48799D; border-collapse: separate }
.table th { background: #9EC0D7;  padding: 3px 10px; font-size: 87%; font-weight: bold; text-align: left; border-left: 0; border-top: 0; border-bottom: 0; border-collapse: collapse }
.table td { border-width: 1px 0 0 1px; border-style: solid; border-color: #fff; padding: 6px 10px; font-size: 87%; z-index: 10; }
.table .even { background: #DFE5EA; }
.table .title:first-child, .table .title:last-child { background: #48799D; color: #FFFAAA; font-size: 100%; font-weight: bold; border: 0; padding: 5px 10px; border: 1px solid #48799D; border-top: 0; border-bottom: 0; }
.table .title { background: #48799D; color: #FFFFFF; font-size: 100%; font-weight: bold; border: 0; padding: 5px 10px; border: 1px solid #48799D; border-top: 0; border-bottom: 0; }
.table .sub, .table .sub:first-child, .table .sub:last-child { background: #48799D; color: #fff; font-size: 100%; font-size: 87%; font-weight: bold; border: 0; padding: 4px 10px; }
.table .sub { background: #48799D; color: #fff; font-size: 100%; font-size: 87%; font-weight: bold; border: 0; padding: 4px 10px; }

.override td, .override td:first-child, .override td:last-child { border: 0; font-size: 100%; }
.override td { border: 0; font-size: 100%; }
.override td { padding: 2px;}

.stxt{	font-family: Helvetica, Helv, Sans-Serif; font-size: 10pt ; }
.txt{	font-family: Arial, Helvetica, Helv, Sans-Serif; font-size: 12pt; }
.wtxt{	font-family: Arial, Helvetica, Helv, Sans-Serif; font-size: 12pt; font-weight: bold; }
.bwtxt{	font-family: Arial, Helvetica, Helv, Sans-Serif; font-size: 14pt; font-weight: bold; }
.textbox {  font-family: Arial,Helvetica, sans-serif; font-size: 10pt; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-color: #6B6B6B}


#top { border-bottom: 6px solid #000; background: margin-bottom: 25px; }
#top #topw { background: no-repeat; }
#top #logo img { margin: 0 52px 0 29px; }

#left { width: 20%; vertical-align: top; }
#main { width: 80%; padding: 0 20px; vertical-align: top; }

